.title-highlight h2{
  position:relative;
    display:inline-block;
    font-size:48px;
    font-weight:bold;
}

.title-highlight h2::before {
    content:"";
    position:absolute;
    left:-10px;
    bottom:-10px;
    width:0;
    height:55%;
    background:#f4bf36;
    z-index:-1;
    clip-path: polygon(
        0% 20%,
        8% 10%,
        18% 18%,
        30% 5%,
        45% 12%,
        60% 4%,
        75% 15%,
        90% 8%,
        100% 20%,

        98% 80%,
        80% 90%,
        65% 78%,
        50% 92%,
        35% 82%,
        20% 95%,
        5% 80%
    );
    animation:brush 1.2s ease forwards;
}

@keyframes brush {

    from{
        width:0;
    }

    to{
        width:105%;
    }
}

.title-decorate h3:after, .title-decorate h2:after{
   position: absolute;
    content: "";
    height: 13px;
    width: 213px;
    top: 60px;
    background: url(/../../../images/logo-h3.png);
    left:50%;
    right:auto;
    transform:translateX(-50%);
}

.equipment-text ol{
  font-size: 1.125rem;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 32px;
  padding-left: 25px;
}
